{% extends 'index.html' %}
{% block title %} <title>Link delete</title> {% endblock %}
{% block content1%}

<div class="delete-body">
    <div class="inner-delete-body">
        <span>Do you want to delete this link?</span>
        <form method="post" action="" enctype="multipart/form-data">
            {% csrf_token %}
            <button type="submit" id="submit" name="submit" class="btn btn-danger">Yes</button>
            <a href="{% url 'interests-view' link.topic.id %}">
                <button type="button" id="submit" name="submit" class="btn btn-primary">No</button>
            </a>
        </form>
    </div>
</div>

{% endblock %}